Flask==2.2.2
gunicorn==19.7.1
Jinja2==3.1.0
jinja-partials==0.1.1
psycopg2-binary==2.9.3
flask-htmx==0.2.0
python-dateutil==2.8.2
minify-html==0.10.3
jinja2-fragments==0.3.0
Werkzeug==2.2.2
numpy==1.19.5
pandas==1.3.1
python-dotenv==1.0.1
plotly==5.24.1